.agregar{
  border-radius: 1rem;
  padding-left: 1rem;
  height: 2%;
  width: 10%;
  background-color: crimson;
  margin: 2%;
  color: white;
  padding: 1rem;
  
}

.example-card {
  max-width: 400px;
  display: inline-block;
  margin-top: 2%;
  margin-left: 35%;
}

.example-header-image {
  background-image: url('../../../../assets/img/draft2.jpg');
  background-size: cover;
}